

footer.enf1.enf1-1-2 .enf1-logo-cont{
    margin: 9px 0px 0px 1px;
}

.enf-name-address{
    padding: 32px 0px 0px 23px;
}

.address-box{
  gap: min(3.2936vw,41.5px);
  margin: min(1.0317vw,13px) 0px 0px 0px;
}

.enf-name{
  line-height: clamp(28px,3.2539vw,41px);
  padding: 0px 94.5px 0px 0px;
  box-sizing: border-box
}

.fax{
  display: block;
}

@media only screen and (max-width: 1260px){
  .enf-name{
    padding: 0px 15% 0px 0px !important;
  }

  .enf-name-address{
    padding: 0px 0px 0px 15px;
  }
}

@media only screen and (max-width: 768px) {

footer.enf1.enf1-1-2 .enf1-logo-cont {
    margin: 0px auto !important;
  }
  .enf-name-address {
    padding: 0px 0px 0px 0px;
  }

  header.enh1 div.enh1-middle {
    padding: 0px min(0.6510vw, 5px) 0px 0px;
  }
  .enf-name {
    padding: 0px 0 0px 0px !important;
  }
}